Μετάβαση στο κύριο περιεχόμενο
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716T-200EUS

NETGEAR GS716T-200EUS Διακόπτης
SKU: GS716T200EUS

NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

NETGEAR GS716T-200EUS Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Πρωτόκολλα Fibre Channel
SNTP, HTTP & HTTPS
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Δικτυακή διεπαφή
Ethernet, Fast Ethernet, Gigabit Ethernet
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Όχι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Αριθμός θυρών χαλκού Gigabit Ethernet
16
Μέγιστο εύρος ζώνης θύρας
32 Gbit/s
Αριθμός θυρών SFP/SFP+
2
Αριθμός θυρών SFP-SFP
2
Πρωτόκολλο σύνδεσης δεδομένων
Ethernet, Fast Ethernet, Gigabit Ethernet
Διάρκεια καθυστέρησης
4.5 us
Συχνότητα εισόδου
50/60 Hz
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Ασφάλεια
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Λειτουργικό ύψος
0 - 3000 m
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
0 - 90%
Τάση εισόδου
100 - 240 V
Απαιτήσεις δύναμης
16,5 W
Εύρος θερμοκρασίας λειτουργίας
0 - 55 °C
Εύρος θερμοκρασίας λειτουργίας T T
32 - 131 °F
Μέγεθος πίνακα διευθύνσεων
Βάρος
ΙμπERIAL βάρος
2,56 kg (5.64 lbs)
Διαστάσεις G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Διαστάσεις Gxdxy
Υποστήριξη πλαισίων Jumbo
Ναι
Εγκατάσταση ράφιου
Ναι
Διαχείριση βασισμένη στο web
Ναι
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
33 dB
LED συνδέσεων
Y
Υποστήριξη ελέγχου Akis
Ναι
Τύπος πλήκτρου
Έλεγχος ροής δημοσίευσης
Ναι
Συμβατιμός λειτουργικό σύστημα
Windows
Αριθμός VLAN
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Ηλεκτρομαγνητικές εκπομπές
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
Αποθήκευση πακέτου
Μάρκα
NETGEAR
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS716T-200EUS
GTIN EAN UPC
6064490649334,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
NETGEAR
Όνομα προϊόντος
GS716T-200EUS
Σειρά προϊόντος
Πωλημένες αγορές
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Ημερομηνία προσθήκης στο σύστημα
2009-11-24
Ημερομηνία παραγωγής
Κωδικός προϊόντος
GS716T-200EUS
Περιορισμός ταχύτητας
Ναι
IP σποοφινγκ
Ναι
Στασιμοποιήσιμο
Όχι
Υποστήριξη MIB
RFC 1213, RFC 1643, RFC1493
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Πρωτόκολλα διαχείρισης
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR GS716T-200EUS Διακόπτης